Source: python-os-win
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-ddt,
 python3-eventlet,
 python3-hacking,
 python3-mock,
 python3-openstackdocstheme,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.utils (>= 4.7.0),
 python3-oslotest,
 python3-pep8,
 python3-stestr,
 python3-testtools,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-win
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-win.git
Homepage: https://github.com/openstack/os-win

Package: python-os-win-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Windows / Hyper-V library for OpenStack projects - doc
 Os-win is a library that contains Windows / Hyper-V code commonly used in the
 OpenStack projects: nova, cinder, networking-hyperv. The library can be used
 in any other OpenStack projects where it is needed.
 .
 This package contains the documentation.

Package: python3-os-win
Architecture: all
Depends:
 python3-eventlet,
 python3-oslo.concurrency,
 python3-oslo.config,
 python3-oslo.i18n,
 python3-oslo.log,
 python3-oslo.utils (>= 4.7.0),
 python3-pbr,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-os-win-doc,
Description: Windows / Hyper-V library for OpenStack projects - Python 3.x
 Os-win is a library that contains Windows / Hyper-V code commonly used in the
 OpenStack projects: nova, cinder, networking-hyperv. The library can be used
 in any other OpenStack projects where it is needed.
 .
 This package contains the Python 3.x module.
